<template>
  <div style="width: 100%; padding: 0; margin: auto; box-shadow: 1px 8px 0 rgba(0,0,0,0.2), -7px 0 5px -3px #4caf50">
    <div class="row" style="width: 100%">
      <div class="col-md-3" style="text-align: center; ">
        <div class="caption vertical-center text-left" style="margin-left: 50px; margin-top: 30px">
          <div class="big-text fadeInDown-1" style="font-size: 30px">Want to <span class="big" style="font-size: 50px">Join ?</span></div>
          <div style="font-size: 30px; ">on</div>
          <div style="font-size: 30px;">Jarkons</div>
          <div style="font-size: 15px; margin-top: 20px">terms and conditions apply</div>
          <div class="button-holder fadeInDown-3"><q-btn dpadding="10px" size="20px" color="green" label="Detail" style="margin-right: 20px; margin-top: 20px"/></div>
        </div>
      </div>
      <div class="col-md-9" >
        <img style="margin-top: 15px; margin-left: 10px; width: 90%;" src="~assets/awal2.png">
      </div>
    </div>

    <div>
      <h5 style="text-align: center;" class="text-weight-medium">BARANG</h5>
      <div>
        <q-carousel
          v-model="slide"
          transition-prev="slide-right"
          transition-next="slide-left"
          swipeable
          animated
          control-color="primary"
          navigation
          padding
          arrows
          height="420px"
          class="bg-grey-1"
        >
          <q-carousel-slide :name="1" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 1px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
          <q-carousel-slide :name="2" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
        </q-carousel>
      </div>
    </div>

    <div>
      <h5 style="text-align: center;" class="text-weight-medium">LOKER</h5>
      <div>
        <q-carousel
          v-model="slide"
          transition-prev="slide-right"
          transition-next="slide-left"
          swipeable
          animated
          control-color="primary"
          navigation
          padding
          arrows
          height="420px"
          class="bg-grey-1"
        >
          <q-carousel-slide :name="1" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
          <q-carousel-slide :name="2" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
        </q-carousel>
      </div>
    </div>


    <div>
      <h5 style="text-align: center;" class="text-weight-medium">JASA</h5>
      <div>
        <q-carousel
          v-model="slide"
          transition-prev="slide-right"
          transition-next="slide-left"
          swipeable
          animated
          control-color="primary"
          navigation
          padding
          arrows
          height="420px"
          class="bg-grey-1 "
        >
          <q-carousel-slide :name="1" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
          <q-carousel-slide :name="2" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
        </q-carousel>
      </div>
    </div>

    <div>
      <h5 style="text-align: center;" class="text-weight-medium">PROYEK</h5>
      <div>
        <q-carousel
          v-model="slide"
          transition-prev="slide-right"
          transition-next="slide-left"
          swipeable
          animated
          control-color="primary"
          navigation
          padding
          arrows
          height="420px"
          class="bg-grey-1"
        >
          <q-carousel-slide :name="1" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
          <q-carousel-slide :name="2" class="column no-wrap">
            <div class="row fit justify-start items-center q-gutter-xs q-col-gutter no-wrap">
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
              <q-card class="my-card" flat bordered style="margin-right: 50px">
                <q-img src="~assets/sewa.png"/>
                <q-card-section style="padding-top: 0px">
                  <div class="text-h5 q-mt-sm q-mb-xs">Komatsu</div>
                  <div style="margin-top: 20px" class="text-caption text-grey">Rp. 6.000.000 / bulan</div>
                  <div class="row" style="margin-top: 10px">
                    <q-icon name="location_on" size="150%"></q-icon>
                    <p>Bandund</p>
                  </div>
                </q-card-section>
              </q-card>
            </div>
          </q-carousel-slide>
        </q-carousel>
      </div>
    </div>

    <h5 style="text-align: left; margin-left: 120px" class="text-weight-medium">RELATIONSHIP</h5>
    <div class="row" style=" margin-bottom: 20px">
      <div class="col-md-1"></div>
      <div class="row; bg-grey-1;column no-wrap">
        <q-img style="width: 170px; " src="~assets/logo1.png"/>
        <q-img style="width: 170px; margin-left: 20px" src="~assets/logo2.png"/>
        <q-img style="width: 170px; margin-left: 20px" src="~assets/logo1.png"/>
        <q-img style="width: 170px; margin-left: 20px" src="~assets/logo2.png"/>
        <q-img style="width: 170px; margin-left: 20px" src="~assets/logo1.png"/>
        <q-img style="width: 170px; margin-left: 20px" src="~assets/logo2.png"/>
      </div>
    </div>
    <div class="row" style=" margin-bottom: 20px">
      <div class="col-md-1"></div>
      <div class="row; bg-grey-1;column no-wrap">
        <q-img style="width: 550px; " src="~assets/semen.png"/>
        <q-img style="width: 550px; margin-left: 20px" src="~assets/jarkonspro.png"/>
      </div>
    </div>

    <div class="row" style="background-color: #e8ebe9;">
      <div class="col-md-1" style="margin-top: 50px">
      </div>
      <div class="col-md-3" style="margin-top: 50px">
        <img style="max-width: 11.53rem; margin-top: 5px; margin-left: 20px" src="~assets/logo_green.png">
        <p class="text-weight-medium"  style="margin-top: 30px">Satu Aplikasi Jaringan Konstruksi Indonesia.</p>
        <p class="text-caption text-grey" style="margin-top: 30px">Pusat Niaga Dutamas Fatmawati Blok A2 No.7 Jakarta Selatan</p>
        <p class="text-weight-medium"  style="margin-top: 60px; margin-bottom: 15px">Get In Touch</p>
        <div class="row" style="margin-bottom: 70px">
          <q-btn size="10px" round color="dark" icon="https://material.io/resources/icons/?search=faceb&icon=facebook&style=baseline" />
          <q-btn style="margin-left: 10px" size="10px" round color="dark" icon="facebook" />
          <q-btn style="margin-left: 10px" size="10px" round color="dark" icon="layers_clear" />
          <q-btn style="margin-left: 10px" size="10px" round color="dark" icon="directions" />
          <q-btn style="margin-left: 10px" size="10px" round color="dark" icon="edit_location" />
          <q-btn style="margin-left: 10px" size="10px" round color="dark" icon="local_grocery_store" />
          <q-btn style="margin-left: 10px" size="10px" round color="dark" icon="my_location" />
        </div>
      </div>
      <div class="col-md-1" style="margin-top: 50px">
      </div>
      <div class="col-md-2" style="margin-top: 50px">
        <p class="text-weight-medium">Information</p>
        <p class="text-caption text-grey" style="margin-top: 40px">About us</p>
        <p class="text-caption text-grey" >Contact Us</p>
        <p class="text-caption text-grey">Maps</p>
        <p class="text-caption text-grey">Careers</p>
      </div>
      <div class="col-md-2" style="margin-top: 50px">
        <p class="text-weight-medium">Member</p>
        <p class="text-caption text-grey" style="margin-top: 40px">Platinum</p>
        <p class="text-caption text-grey">Gold</p>
        <p class="text-caption text-grey">Silver</p>
      </div>
      <div class="col-md-2" style="margin-top: 50px">
        <p class="text-weight-medium">Top Categories</p>
        <p class="text-caption text-grey" style="margin-top: 40px">Constructor</p>
        <p class="text-caption text-grey">Architect</p>
        <p class="text-caption text-grey">Developer</p>
        <p class="text-caption text-grey">Expert</p>
      </div>
    </div>

    <div class="row" style="background-color: #262626; height: 50px">
      <p style="color: white; margin-top: auto; margin-left: 200px">&copy;</p>
      <p class="text-weight-medium;" style="color: white; margin-top: auto">Jarkons</p>
      <p class="text-caption text-grey" style="color: white; margin-top: auto; margin-left: 5px"> - All Rights Reserved </p>
      <div class="button-holder fadeInDown-3"><q-btn dpadding="10px" size="10px" label="Visa" style="margin-left: 600px; margin-top:10px; background-color:ghostwhite"/></div>
      <div class="button-holder fadeInDown-3"><q-btn dpadding="10px" size="10px" label="Visa" style="margin-left: 5px; margin-top:10px; background-color:ghostwhite"/></div>
      <div class="button-holder fadeInDown-3"><q-btn dpadding="10px" size="10px" label="Visa" style="margin-left: 5px; margin-top:10px; background-color:ghostwhite"/></div>
      <div class="button-holder fadeInDown-3"><q-btn dpadding="10px" size="10px" label="Visa" style="margin-left: 5px; margin-top:10px; background-color:ghostwhite"/></div>
    </div>

  </div>
</template>

<script>

export default {
  data () {
    return {

      slide: 1,

      expanded: false,
      lorem: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.'
    }
  }
}

</script>


<style lang="sass" scoped>

.my-card
  width: 100%
  max-width: 350px
</style>
